# Type Alias WidgetCalendarCalDavContent

type WidgetCalendarCalDavContent = {
calEventsLimit?: boolean;
calEventsLimitValue?: number;
calEventsPromptStatus?: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:6

##### Index

### Properties

calEventsLimit?
calEventsLimitValue?
calEventsPromptStatus?

## Properties

### `Optional` calEventsLimit

calEventsLimit?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:7

### `Optional` calEventsLimitValue

calEventsLimitValue?: number

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:8

### `Optional` calEventsPromptStatus

calEventsPromptStatus?: string

- Defined in jamespot-user-api/src/types/widgets/widgetCalendarCalDav.ts:9